<h1>IMS Content Packages</h1>

<div class="indent">

<p>This resource type allows you add packages conforming to the
   <a href="http://www.imsglobal.org/content/packaging/index.html"
   target="_new">IMS content packaging specifications</a> to your course.</p>

<p>Simply upload a zipped package and deploy.</p>
<p>There are various options for displaying content in a popup window, with a navigation menu or buttons etc.</p>

</div>